.sliderwrapper{position:relative;overflow:hidden;width:100%;height:150px;}
.sliderwrapper .contentdiv{visibility:hidden;position:absolute;left:0;top:0;padding:5px;background:white;width:100%;height:100%;filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity:1;opacity:1;}
.pagination{width:100%;padding:0px 0px;}
.pagination a{padding:0 2px !important;text-decoration:none !important;border-radius:50% !important;height:10px !important;margin:0 auto !important;font-size:12pt;}
.pagination a:visited{color:#999;}
.pagination a.selected ,.pagination a:hover{color:#ff9900;background-color:#ff9900;}